import Request from '../common/request.js';
let request = new Request().http

// 提交认证
export function submitCertification(data) {
	return request('/store/app/certification/submit', data, 'POST', 'application/json;charset=UTF-8');
}

// 获取认证信息
export function getCertificationInfo() {
	return request('/store/app/certification/getInfo', null, 'GET');
}

// 获取机构列表
export function getInstitutionList() {
	return request('/store/app/certification/getInstitutionList', null, 'GET');
}

// 获取科室列表
export function getDepartmentList(data) {
	return request('/store/app/certification/getDepartmentList', data, 'GET');
}

// 获取职称列表
export function getTitleList() {
	return request('/store/app/certification/getTitleList', null, 'GET');
}

// 获取银行列表
export function getBankList() {
	return request('/store/app/certification/getBankList', null, 'GET');
}
